Bug 1023044 - Fix man page for ssh-keygen because of certificate support
Fix man page for ssh-keygen because of certificate support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openssh (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Petr Lautrbach
Stanislav Zidek
: ManPageChange, ZStream
Depends On: 1020432 1057712
Blocks: 1070830 MPO-6.6-REMOVE 1075033
  Show dependency treegraph
 
Reported: 2013-10-24 09:44 EDT by Peter Schiffer
Modified: 2014-10-14 03:39 EDT (History)
8 users (show)

See Also:
Fixed In Version: openssh-5.3p1-96.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-14 03:39:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Schiffer 2013-10-24 09:44:57 EDT
This is a clone of original report: bug #1020432.
The description of problem is contained in the original bug report.
Comment 3 Petr Lautrbach 2014-03-10 10:48:39 EDT
The patch is in the openssh package now.
Comment 8 errata-xmlrpc 2014-10-14 03:39:29 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1552.html

Note You need to log in before you can comment on or make changes to this bug.